apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    volume.beta.kubernetes.io/storage-provisioner: manila-provisioner
  name: kops-registry-harbor-redis
  namespace: registry-prod
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 50Gi
  storageClassName: manila-meyrin-cephfs
